@media(min-width:992px){
/*************************************************************/

body:after{
    content: "dev version | screen: medium";
}

/* Popup banner */
.popup-banner-container .popup-banner img{
    width: auto;
}

/* How Can We Help block */
.how-we-can-help-block{
    bottom: 5%;
}
.how-we-can-help-block .audience-links ul{
    width: 80%;
    justify-content: center;
}

/* .masthead-block h1{
    font-size: 40px;
} */

/* More button */
.more-button{
    margin-top: 20px;
    text-align: right;
}

/* News events */
.view-news-events.featured .view-header a{
    margin: 0;
    top: -50px;
}

/* Latest news (listing) */
.view-news-events.listing .view-content ul li{
    width: 49%;
}

/* Announcement / Hebahan / Notice (listing) */
.view-announcement.listing .view-content ul li{
    width: 30%;
}

/* Featured (block) */
.latest-news-block{
    padding: 50px 5% 70px 5%;
}
.latest-news-block h2.block-title{
    text-align: left;
}

/* Kalendar Acara (listing) */
.view-events.listing .view-content ul li{
    width: 49%;
    margin-right: 1%;
}
.view-events.listing .view-content ul li .event-container .event-cover img{
    width: 100%;
    height: 300px;
}

/* E-Bulletin */
.view-e-buletin-inovasi .view-content ul li,
.view-e-buletin-dbkk .view-content ul li{
    width: 31%;
}


/* Photo gallery */
/* listing */
.view-photo-gallery.grid .views-view-responsive-grid--horizontal.album-1{
    grid-template-areas: 
    "one one one"        
    "two three three"
    "four four five"
    "six seven seven"
    "eight eight nine";
    grid-gap: 10px;
}
.view-photo-gallery.grid .views-view-responsive-grid--horizontal:not(.album-1){
    grid-template-areas: 
    "one one one"        
    "two three three"
    "four four five"
    "six seven seven"
    "eight eight nine";
    grid-gap: 10px;
}


/* Misi box 02 */
.misi-box-02 ul li{
    width: 45%;
    margin: 0 20px 20px 0;
}

/* Image boxes with overlay */
.paragraph--type--image-box-overlay-container .field--name-field-image-box-overlay-items > .field__item{
    width: 30%;
}

/* Site map */
body.page-node-233 .sitemap-menu-block ul.navbar-nav{
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 10;
    display: grid;
    grid-template-areas:
    'one one'
    'two four'
    'three four'
    'five six'
    'five seven';
    list-style: none;
}

/* Apps listing */
.view-apps .view-content ul > li{
    width: 33%;
    text-align: center;
}


/*************************************************************/
 }
